Enhanced Movie Center (EMC)

  • Schnelle Nachricht :winking_face:
    habe ich oben ergänzt: Merlin4

    Gruß
    lutti



    Topfield 2100 wurde abgelöst durch:
    DM920 UHD 4K 1x DVB-S2X FBC MultiStream

  • im /etc/enigma2 habe ich keine skin_user.xml


    Wo finde ich die?

    Gruß
    lutti



    Topfield 2100 wurde abgelöst durch:
    DM920 UHD 4K 1x DVB-S2X FBC MultiStream

  • Da haste schon richtig geschaut Ich hab aber gerade mal selbst im Merlinimage geschaut und da hat Dreamer-flt anscheind doch EMC geskinnt im Merlin4 skin und weis es nur nicht mehr .
    Und da hat er halt fehler drin.

  • Ich poste das Ergebnis mal im MerlinBoard und werde Dreamer-flt nochmal bitten nachzuschauen.


    Erledigt hat zombi gerade im Merlin gepostet.

    Gruß
    lutti



    Topfield 2100 wurde abgelöst durch:
    DM920 UHD 4K 1x DVB-S2X FBC MultiStream

  • Kein Problem ,Du wirst jetzt aber wenn Dreamer-flt das aus dem skin nimmt mit den defaultscreens des Plugin leben müssen oder Du fügst es dann selber ein bzw. nutzt einen anderen skin /merlinskin der das drin hat.

  • Quote

    Original von Swiss-MAD


    Solange du nicht gleich grosse Versionssprünge machst sondern nur die letzte Stelle jeweils erhöhst, habe ich nicht's dagegen.


    ich würde mich sehr darüber freuen :)
    Dann kann ich im Blue Panel meine extra Plugins wieder aktivieren :)


    LG Tom

  • Will be possible add beter suport covers in this plugin?
    After this new futures will be very good.

  • Hallo


    weiß einer wie ich die alte Version runter bekomme ich habe schon jeden befehl
    ausprobiert diese hatte ich 3.7.4beta20131015 damals drauf gemacht .


    oder kann ich die neue drüber bügeln ?


    Danke

  • Quote

    Original von bogdanm
    Will be possible add beter suport covers in this plugin?
    After this new futures will be very good.


    Yes this would be possible, but every one has to do this.
    EMC is free and open source, every one is welcome to work on EMC. :winking_face:

  • Quote

    Original von Thereturns
    weiß einer wie ich die alte Version runter bekomme ich habe schon jeden befehl
    ausprobiert diese hatte ich 3.7.4beta20131015 damals drauf gemacht .


    oder kann ich die neue drüber bügeln ?


    Ich wage zu behaupten, das du JEDEN Befehl ausprobiert hast. :tongue:
    Ein opkg remove enigma2-plugin-extensions-enhancedmoviecenter funktioniert in der Regel.


    Uns wenn du uns nicht schreibst mit welchem Befehl du es versucht hast und was die Telnet Ausgabe danach erzählt hat, wird es schwer dir zu helfen.


    Drüber installieren kannst du sofern das .ipk den selben Namen (bis auf die Versionsnummer) hat wie du schon installiert hast.
    Nimmst du z.b. das aktuelle ipk aus dem Newnigma Feed, solltest du vorher das alte deinstallieren und erst danach das neue ipkg mit anderem Namen installieren.

  • Hallo Swiss-MAD


    ich habe gestern mein System wieso neu aufsetzen müssen jetzt ist alles neu drauf
    emc läuft super . Danke.

  • ich habe mir wegen atmolight wieder ein 1.6-backup zurückgeföasht. habe aber aus irgendeinem grund den fehler das die box hängen bleibt beim aufruf vom EMC.
    dann wollte ich vom älteren EMC 3.6.6 auf 3.7.4 upgraden. mit diesem ergebnis


    Code
    root@dm8000:~# opkg install /var/tmp/imgmod.opk; echo ">>> DONE <<<";          
    Upgrading enigma2-plugin-extensions-enhancedmoviecenter on root from 3.6.6beta2
    121202 to 3.7.4beta20131015...                                                 
    Collected errors:                                                              
     * ERROR: Cannot satisfy the following dependencies for enigma2-plugin-extensio
    s-enhancedmoviecenter:                                                         
             *  python-json *                                                      
     * Cannot find package enigma2-plugin-extensions-enhancedmoviecenter.          
    >>> DONE <<<                                                                   
    root@dm8000:~#


    die notwendigen änderungen aus der skin_user.xml habe ich in meine übernommen. sie funktionierte ja bereits unter OE2.0 mit der 3.7.4

    gruß Friday :499:


    >>> FixBootVolume <<<


    «Nimm Friday, der macht´s auch mit der Nachbarin.» :grinning_squinting_face:

  • Auf dem OE1.6- Experimental- Feed fehlt das Paket "python-json". Habe das grade mal geprüft: Auf dem "release"- feed ist es drauf. Lade Dir das Paket von hier runter, kopiere es nach tmp auf der Box und installiere es über opkg install /tmp/*.ipk bevor Du versuchst, EMC zu installieren.

    Edited once, last by Tode ().

  • json habe ich installiert, reboot und danach dann das EMC 3.7.4. fehlermeldungen gabs keine, aber trotzdem hängts wenn ich über EMC ne aufnahme abspielen will

    gruß Friday :499:


    >>> FixBootVolume <<<


    «Nimm Friday, der macht´s auch mit der Nachbarin.» :grinning_squinting_face:

  • Quote

    Original von friday13
    json habe ich installiert, reboot und danach dann das EMC 3.7.4. fehlermeldungen gabs keine, aber trotzdem hängts wenn ich über EMC ne aufnahme abspielen will


    Dann kommen wir ohne E2 Log nicht gut weiter.
    Wenn du schon sicher bist das es kein Skin-Problem ist, bzw. du die passende skin_user.xml verwendest.

  • Hallo zusammen,


    ich habe heute mit Begeisterung den EMC 3.7.4beta auf meine Dreambox 7020HD installiert. Ich verwende folgendes Image:


    Enigma2 Version: 2014-06-24-tarball
    Image Version: Experimental 2014-06-27


    Das Plugin MovieSearch habe ich auch vom Feed installiert, sodass ich im EMC Menu jetzt auch den Eintrag "search..." habe. Nachdem ich einen Suchbegriff eingegeben und das ganze mit OK auf der Bildschirmtastatur bestätigt habe, sollte die Filmliste nach meinem Verständnis gefiltert werden. Stattdessen sehe ich aber die ungefilterte Filmliste. Was mache ich falsch, oder wie kann ich das Ganze beheben? Habe das MovieSearch Plugin schon mal entfernt und nochmal aufgespielt - erfolglos.
    Was mich etwas stutzig macht, ist das "search" (auf englisch) dort geschrieben steht. Ich meine woanders gelesen zu haben, dass dort dann "suchen" steht.


    Ich hoffe mir kann geholfen werden.


    Viele Grüße


    DJens